<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8" />
    <title>web 5</title>
  </head>
  <body>

    <form>
       <br/>
       <label>Price:</label>
       <input id="pricet" type="text">
       <br/> <br/>
       <label>Amount:</label>
       <input id="amountt" type="text" /> <br>
       <br/>
     </form>
     <button id="on">Calculate</button>
     <div><br/></div>

     <div id="resultat"></div>

     <br>
     <br>

    <form>
     <label for="type">Type:</label>
     <select name="type" id="type">
       <option value="prod1">Var 1</option>
       <option value="prod2">Var 2</option>
       <option value="prod3">Var 3</option>
     </select> <br>

     <div id="options">
       <label><input type="radio" name="options" value="opt1"> Option 1</label>
       <label><input type="radio" name="options" value="opt2"> Option 2</label>
       <label><input type="radio" name="options" value="opt3"> Option 3</label>
     </div>

     <div id="checkboxes">
       <label><input type="checkbox" name="prop1"> Property 1</label>
       <label><input type="checkbox" name="prop2"> Property 2</label>
     </div>
     <label for="amount">Amount:</label>
     <input id="amount" name="amount" type="text"> <br>
   </form>

   <div id="result"></div>

    <script src="scripts.js"></script>
  </body>
</html>

